/*
-----------------------------------------------------------------
Page :	all pages from fun/wonders
FileName :	screen.css
Version :	2003.10.09
Media :	Screen
Author :		Jan roub
-----------------------------------------------------------------
*/
@import url("../../main.css");
@import url("../../menu.css");

SPAN.state {
	color : #0055AA;
	font-weight : bold;
	margin : 0 0 0.5em 0;
	padding : 0 0 0 0.5em;
	border-bottom : 1px solid #0055AA;
	display : block;
}

#content H3 A {
	font-weight : normal;
}

#content H3 A:hover {
	text-decoration : none;
}

#content UL {
	margin : 5px 0 10px 40px;
	padding : 0;
}

#content .source {
	margin : 10px 0 0 0;
	padding : 0;
	float : right;
	font-size : 80%;
	font-family : "Geneva CE", "Geneva", "Verdana CE", "Verdana", sans-serif;
}

#content .source:before {
	display: marker;
	content : "Zdroj : ";
	marker-offset : 5px;
}